## hw-probe 1.4

=== debian/changelog ===
hw-probe (1.4-3) unstable; urgency=medium

  * Update Std-Vers to 4.5.0, no changes needed

 -- Mathieu Malaterre <malat@debian.org>  Fri, 14 Feb 2020 21:53:44 +0100

hw-probe (1.4-2) unstable; urgency=medium

  * Add missing build dependency. Closes: #950937

 -- Mathieu Malaterre <malat@debian.org>  Fri, 14 Feb 2020 21:00:27 +0100

hw-probe (1.4-1) unstable; urgency=low

  * Initial release (Closes: #941448)

 -- Mathieu Malaterre <malat@debian.org>  Mon, 30 Sep 2019 20:38:51 +0200
