=== debian/control ===
Source: hw-probe
Section: utils
Priority: optional
Maintainer: Mathieu Malaterre <malat@debian.org>
Build-Depends: debhelper (>=9), help2man, perl-base (>=5)
Standards-Version: 4.5.0
Homepage: https://github.com/linuxhw/hw-probe

Package: hw-probe
Architecture: all
Depends: acpica-tools,
         curl,
         dmidecode,
         hdparm,
         hwinfo,
         libdigest-sha-perl,
         libwww-perl,
         lm-sensors,
         lsb-release,
         mesa-utils,
         pciutils,
         perl-base (>=5),
         smartmontools,
         usbutils,
         x11-utils,
         ${misc:Depends},
         ${perl:Depends}
Recommends: alsa-utils,
            cpuid,
            edid-decode,
            ethtool,
            fdisk,
            i2c-tools,
            iw,
            mcelog,
            memtester,
            pnputils,
            sysstat,
            upower,
            vainfo,
            vdpauinfo,
            vulkan-utils,
            wireless-tools,
            x11-xserver-utils,
            xinput
Description: Tool to check operability of computer hardware
 A tool to check operability of computer hardware and upload result
 to the Linux hardware database.
 .
 Probe — is a snapshot of your computer's hardware state and system
 logs. The tool returns a permanent URL to view the probe of the
 computer.
 .
 The tool is intended to simplify collecting of logs necessary for
 investigating hardware related problems. Just ask user to run one
 simple command to collect all the system logs at once:
 .
     sudo hw-probe -all -upload
 .
 By creating probes you contribute to the HDD/SSD Real-Life
 Reliability Test study: https://github.com/linuxhw/SMART
