## hw-probe 1.5

=== debian/changelog ===
hw-probe (1.5-1) unstable; urgency=medium

  * New upstream version 1.5

 -- Mathieu Malaterre <malat@debian.org>  Fri, 21 Feb 2020 18:36:19 +0100
