=== debian/control ===
--- 
+++ 
@@ -5,6 +5,8 @@
 Build-Depends: debhelper (>=9), help2man, perl-base (>=5)
 Standards-Version: 4.5.0
 Homepage: https://github.com/linuxhw/hw-probe
+Vcs-Browser: https://salsa.debian.org/debian/hw-probe
+Vcs-Git: https://salsa.debian.org/debian/hw-probe.git
 
 Package: hw-probe
 Architecture: all
