## hw-probe 1.6

=== debian/changelog ===
hw-probe (1.6-1) unstable; urgency=medium

  * d/watch: Remove dh_make template cruft
  * d/copyright: Upstream removed the old debian/ subfolder
  * New upstream version 1.6
  * d/control: Add Rules-Requires-Root: no
  * d/copyright: Update date in copyright

 -- Mathieu Malaterre <malat@debian.org>  Tue, 14 Dec 2021 08:33:03 +0100

hw-probe (1.6~beta-2) experimental; urgency=medium

  * d/control: Move x11-utils to Recommends section. Closes: #993357
  * d/control: Bump Std-Vers to 4.6.0 no changes needed

 -- Mathieu Malaterre <malat@debian.org>  Tue, 31 Aug 2021 21:54:52 +0200

hw-probe (1.6~beta-1) experimental; urgency=medium

  * d/control: recommends transitional package vulkan-utils. Closes: #970397
  * New upstream version 1.6~beta

 -- Mathieu Malaterre <malat@debian.org>  Thu, 12 Nov 2020 11:39:37 +0100
