## hw-probe 1.6.1

=== debian/changelog ===
hw-probe (1.6.1-1) unstable; urgency=medium

  * New upstream version 1.6.1

 -- Mathieu Malaterre <malat@debian.org>  Tue, 04 Jan 2022 13:19:10 +0100
