## hw-probe 1.6.2

=== debian/changelog ===
hw-probe (1.6.2-1) unstable; urgency=medium

  * New upstream version 1.6.2

 -- Mathieu Malaterre <malat@debian.org>  Thu, 17 Feb 2022 09:16:05 +0100
