## hw-probe 1.6.3

=== debian/changelog ===
hw-probe (1.6.3-1) unstable; urgency=medium

  * New upstream version 1.6.3

 -- Mathieu Malaterre <malat@debian.org>  Wed, 30 Mar 2022 16:31:43 +0200
