## hw-probe 1.6.4

=== debian/changelog ===
hw-probe (1.6.4-1) unstable; urgency=medium

  * New upstream version 1.6.4

 -- Mathieu Malaterre <malat@debian.org>  Mon, 20 Jun 2022 16:30:19 +0200
