## hw-probe 1.6.5

=== debian/changelog ===
hw-probe (1.6.5-1) unstable; urgency=medium

  * New upstream version 1.6.5

 -- Mathieu Malaterre <malat@debian.org>  Mon, 26 Sep 2022 10:28:10 +0200
