=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: utils
 Priority: optional
 Maintainer: Mathieu Malaterre <malat@debian.org>
-Build-Depends: debhelper (>=9), help2man, perl-base (>=5)
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13), help2man, perl-base (>=5)
+Standards-Version: 4.6.0
 Homepage: https://github.com/linuxhw/hw-probe
 Vcs-Browser: https://salsa.debian.org/debian/hw-probe
 Vcs-Git: https://salsa.debian.org/debian/hw-probe.git
+Rules-Requires-Root: no
 
 Package: hw-probe
 Architecture: all
@@ -24,7 +25,6 @@
          perl-base (>=5),
          smartmontools,
          usbutils,
-         x11-utils,
          ${misc:Depends},
          ${perl:Depends}
 Recommends: alsa-utils,
@@ -41,8 +41,9 @@
             upower,
             vainfo,
             vdpauinfo,
-            vulkan-utils,
+            vulkan-tools,
             wireless-tools,
+            x11-utils,
             x11-xserver-utils,
             xinput
 Description: Tool to check operability of computer hardware
