=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/hw-probe-$1\.tar\.gz/ \
  https://github.com/linuxhw/hw-probe/tags .*/v?(\d\S+)\.tar\.gz
